GET /issues/{project-id}/{alert-key}
Summary: Get detailed alert information for an issue
Operation ID: getIssue
Auth: unknown
Operation ID: getIssue
Auth: unknown
Description
Fetch the alert information for an issue in [SARIF](https://lgtm.com/help/lgtm/sarif-results-file) format.
Parameters (2)
alert-key
(string, path, required)
The alert key is generated by LGTM when it posts an issue `create` webhook request to an external system using the [issue tracker Webhook API](https://lgtm.com/admin/help/issuetracker-webhook-api). This key is an opaque identifier that tracks the alert's location over time. For example, if a file containing the alert is modified, the SARIF data will reflect the updated location of the alert. Note that the key needs to be URL encoded as it may contain characters that are not web-safe.
project-id
(integer, path, required)
The numeric project identifier.
No probe data for this endpoint yet.